Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎02-15-2011
My Device: Torch 9800
My Carrier: AT&T

TicketMaster ap

When I try to download the TicketMaster ap to my Torch it say my device does not meet the system requirements.  Any suggestions?

Super Contributor
Posts: 264
Registered: ‎02-01-2011
My Device: Torch 9800 .246/.448/.526/.666/.706

Re: TicketMaster ap

AppWorld has been having issues for a while now.
Try re-isntalling AppWorld. Go to your Options > Device > Application Management and delete AppWorld. Then reinstall it from your BlackBerry browser at www.blackberry.com/appworld

Follow BBOSGhostryder on Twitter
Don't forget to click on the Like button if you like the answer to your post and/or click on "Accept as Solution" if your problem is solved.
Live your life in such away that when your feet hit the floor in the morning, satan shudders & says..."Oh **** he's awake".
Highlighted
New Member
Posts: 1
Registered: ‎02-26-2011
My Device: Torch 9800
My Carrier: AT&T Wireless

Re: TicketMaster ap

I also tried to download the Ticketmaster app on my Torch (9800)  without any success.

I got the same error message stating my device does not meet system requirements.

Also tried reinstalling bb App World and received same error.

Apparently this app does not support Torch model yet.

http://appworld.blackberry.com/webstore/content/1028?lang=en